<?xml version="1.0" ?>
<root>
		<base x="0" y="0"/>
		<picture name="preview" id="55" x="0" y="0" enable="True" />
		<check name="Up" id="0" x="5" y="48" normal="./res/Up_Up.jpg"/>
		<check name="Down" id="1" x="101" y="48" normal="./res/Down_Up.jpg"/>
		<check name="Left" id="2" x="207" y="48" normal="./res/Left_Up.jpg"/>
		<check name="Right" id="3" x="313" y="48" normal="./res/Right_Up.jpg"/>
		<check name="ZoomIn" id="4" x="419" y="48" normal="./res/ZoomIn_Up.jpg"/>
		<check name="ZoomOut" id="5" x="525" y="48" normal="./res/ZoomOut_Up.jpg"/>
		<check name="Exit" id="6" x="631" y="48" normal="./res/Exit_Up.jpg"/>
</root>
